Source: puppet-module-voxpupuli-kmod
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-kmod
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-kmod.git
Homepage: https://github.com/voxpupuli/puppet-kmod

Package: puppet-module-voxpupuli-kmod
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for manipulating modprobe and kernel modules
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages kernel module loading and options.
